hackChance() Netscript Function
===============================

.. js:function:: hackChance(hostname)

    :RAM cost: 1 GB
    :param string hostname: Hostname of target server.
    :returns: The chance you have of successfully hacking the target server.
        in decimal form.

    Example:

    .. code-block:: javascript

        hackChance("foodnstuff"); // returns: .5
        // So 50% chance to hack "foodnstuff"
